Robot needs to be certified for AWS Linux 4.14.51-66.38.amzn2.x86_64

Idea created by Britta_Hoffner Employee on Aug 20, 2018
    New
    Score2
    • Britta_Hoffner
    • RajeevKurupati

    in the /opt/nimsoft/robot/controller.log file

    Jul 9 14:28:10:832 [140335857333504] Controller: Hub *********_hub(111.111.111.111) contact established
    Jul 9 14:31:36:743 [140335857333504] Controller: Could not figure out what Linux version you are running!
    Jul 9 14:31:36:743 [140335857333504] Controller: Please report the following system information to support@nimsoft.com
    Jul 9 14:31:36:743 [140335857333504] Controller: System information:
    Jul 9 14:31:36:743 [140335857333504] Controller: sysname: Linux
    Jul 9 14:31:36:743 [140335857333504] Controller: node : ip-111.111.111.111.ec2.internal
    Jul 9 14:31:36:743 [140335857333504] Controller: release: 4.14.51-66.38.amzn2.x86_64
    Jul 9 14:31:36:743 [140335857333504] Controller: version: #1 SMP Tue Jun 26 23:31:59 UTC 2018
    Jul 9 14:31:36:743 [140335857333504] Controller: machine: x86_64